package com.sagacloud.cache.cachedObject.pojo.venders;
/*
 * Author: Jxing
 * Create Time: 2018/8/29
 */

import com.alibaba.fastjson.*;

import java.util.Map;

public class ModelEntity {
    private String specificationId;
    private String name;
    private String family;
    private JSONObject infos;

    public String getFamily() {
        return family;
    }

    public void setFamily(String family) {
        this.family = family;
    }

    public String getSpecificationId() {
        return specificationId;
    }

    public void setSpecificationId(String specificationId) {
        this.specificationId = specificationId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public JSONObject getInfos() {
        return infos;
    }

    public void setInfos(JSONObject infos) {
        this.infos = infos;
    }
}
